/* RESPONSIVE */
@media (max-width: 900px) {
    .relateddiff-feed-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .nav{
        display: none;
    }
        .news-container{
            display: block;
        }

    .relateddiff-links {
        flex-direction: column;
        gap: 15px;
    }
        .audio-feature{
            height: 502px;
            text-align:left;
            padding: 30px;
            margin-left: 20px;
        }
        .outer-grid {
            padding: 10px;
        }
        .review-image{
            flex: auto;
        }
            .discover2__arrow
            {
                display: none;
            }
            .cate-more-sec-menu-overlay,.cate-more-sec-search-overlay{
                width: 100% !important;;
            }
                .container{
                    padding: 10px;
                }
                .btn {
                    margin-left: 20px;
                }
                .signin{
                    font-size: 10px;
                }


                /* detail */
                .relateddifferent-item {
                    display: block;
                }
                .relateddifferent-section{
                    padding: 10px;
                }
        .diff-title{
            font-size: 20px;
        }
        .lasti {
            width: 100%!important;
            margin-left: 1%;
        }

        /* category */
        .detail-second-figure{
            width: 100%;
            height: 50%;
            padding: 0px;
            margin: 9px;
        }
        .detail-second-title {
            margin-left: 9px;
            font-size: 20px;
        }
        .detail-second-excerpt{
            margin-left: 9px;
             font-size: 19px;
             width: 100%;
        }
        .bbc-feature-section{
            margin-top: 40px;
        }
        .cate-more-sec-left,.discover2 {
            padding: 9px;
        }
         /* about */
        .about-page-section {
            padding: 0px;
        }
        
        /* author */
        .profile-section-container{
            display: block!important;
        }
        .profile-section-image{
            margin-left: 40px;
        }
}

@media (max-width: 600px) {
    .relateddiff-feed-grid {
        grid-template-columns: 1fr;
    }
}

